/* This is only for redefining default HTML tag styles */

* {
  margin: 0;
  padding: 0;
}

*,
:before,
:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background-color: #f3f3f3;
  color: #222;
  font-family: 'Roboto', sans-serif;
  line-height: 1.7em;
  position: static;
  overflow: hidden;
}

h1,
h2,
h3,
h4 {
  line-height: 1.4em;
  margin: 0.4em 0 0.6em;
  padding: 0;
}

hr {
  border: 0;
  border-top: 1px solid #ddd;
  margin: 1.4em 0;
}

pre {
  word-wrap: break-word;
  padding-left: 3em !important;
  margin-bottom: 2em;
}

main {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 65px;
  right: 0;
}
@media screen and (max-width: 992px) {
  main {
    left: 0;
  }
}

fieldset {
  padding: 0;
  border: 0;
  margin-top: 5px;
}

pre {
  line-height: 15px;
  background: white;
  height: 400px;
  overflow-y: scroll;
}

.warn-invalid {
  background-color: yellow !important;
}

  

